.page-sobre {
    width: 100%;
}

.page-sobre_container {
    width: 100%;
    background-color: var(--cor-fundo-secundario);
}

.page-sobre_hero-section {
    width: 100%;
    max-width: var(--largura-container);
    padding: 162px 20px 0px 20px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.page-sobre_hero-section-text {
    width: 100%;
    max-width: 50%;
    display: flex;
    padding: 10px;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
}

.page-sobre_hero-section-tag {
    padding: 8px 25px;
    max-width: 230px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background-color: var(--cor-primaria);
}

.page-sobre_hero-section-tag p {
    color: var(--cor-texto-claro);
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

.page-sobre_hero-section-text h1 {
    color: var(--cor-texto-principal);
    font-size: 48px;
    font-weight: 500;
    line-height: 58px;
}

.page-sobre_hero-section-text h1 b {
    color: var(--cor-primaria);
    font-weight: 500;
}

.page-sobre_hero-section-text h2 {
    color: var(--cor-texto-secundario);
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
}

.page-sobre_hero-section-links {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
}

.page-sobre_hero-section-links a {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    color: var(--cor-texto-claro);
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    transition: all .3s ease-in-out;
}

.page-sobre_hero-section-service {
    background-color: var(--cor-primaria);
    border: 1px solid var(--cor-primaria);
}

.page-sobre_hero-section-service:hover {
    background-color: transparent;
    color: var(--cor-primaria);
}

.page-sobre_hero-section-specialist {
    background-color: var(--cor-secundaria);
    border: 1px solid var(--cor-secundaria);
}

.page-sobre_hero-section-specialist:hover {
    background-color: transparent;
    color: var(--cor-secundaria);
}

.page-sobre_hero-section-image {
    width: 100%;
    max-width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-sobre_hero-section-image img {
    /* border-radius: 20px; */
    width: 100%;
    max-width: 529px;
    max-height: 500px;
    object-fit: cover;
    height: auto;
    /* box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25); */
}

.page-sobre_about {
    width: 100%;
    background-color: var(--cor-fundo-principal);
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-sobre_about-container {
    width: 100%;
    max-width: var(--largura-container);
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.page-sobre_about-text {
    width: 100%;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.page-sobre_about-text h2 {
    color: var(--cor-texto-principal);
    font-size: 24px;
    font-weight: 500;
    line-height: 36px;
}

.page-sobre_about-text h2 b {
    color: var(--cor-primaria);
    font-weight: 500;
}

.page-sobre_about-text p {
    color: var(--cor-texto-principal);
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
}

.page-sobre_about-text a {
    padding: 10px 20px;
    max-width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    color: var(--cor-texto-claro);
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    background-color: var(--cor-primaria);
    transition: all .3s ease-in-out;
    border: 1px solid var(--cor-primaria);
}

.page-sobre_about-text a:hover {
    color: var(--cor-primaria);
    background-color: transparent;
}

.page-sobre_about-map {
    width: 100%;
    max-width: 45%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-sobre_about-map img {
    object-fit: contain;
    width: auto;
    height: auto;
    max-width: 100%;
}

.page-sobre_information {
    width: 100%;
    background-color: var(--cor-fundo-escuro);
}

.page-sobre_information-container {
    width: 100%;
    max-width: var(--largura-container);
    padding: 40px 20px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}

.page-sobre_information-text {
    width: 100%;
    max-width: 550px;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px;
}

.page-sobre_information-text h2 {
    color: var(--cor-texto-claro);
    font-size: 22px;
    font-weight: 500;
    line-height: 32px;
}

.page-sobre_information-text p {
    color: var(--cor-texto-claro);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.page-sobre_information-video {
    width: 100%;
    max-width: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-sobre_information-video iframe {
    width: 600px;
    height: 393px;
    border-radius: 20px;
}

.page-sobre_values {
    width: 100%;
    max-width: var(--largura-container);
    padding: 60px 20px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.page-sobre_values-text {
    width: 100%;
    max-width: 531px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.page-sobre_values-text h2 {
    color: var(--cor-secundaria);
    font-size: 24px;
    font-weight: 500;
    line-height: 21px;
}

.page-sobre_values-text p {
    color: var(--cor-texto-principal);
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.page-sobre_values-list {
    width: 100%;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.page-sobre_values-list li {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
}

.page-sobre_values-list-number {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--cor-secundaria);
    color: var(--cor-texto-claro);
    font-size: 24px;
    font-weight: 700;
    line-height: 18px;
}

.page-sobre_values-list li p {
    color: var(--cor-texto-principal);
    font-size: 16px;
    font-weight: 400;
    flex: 1;
    line-height: 21px;
}

.page-sobre_services {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 40px;
    padding: 40px 20px;
    background-color: var(--cor-fundo-principal);
}

.page-sobre_services h2 {
    color: var(--cor-texto-principal);
    font-size: 32px;
    font-weight: 500;
    text-align: center;
}

.page-sobre_services-cards {
    width: 100%;
    max-width: var(--largura-container);
    padding: 10px 0;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.page-sobre_services-card {
    width: 400px;
    height: 500px;
    background-color: var(--cor-fundo-principal);
    border-radius: 20px;
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.25), 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.page-sobre_services-card-image {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-sobre_services-card-image img {
    width: auto;
    max-height: 220px;
    object-fit: contain;
}

.page-sobre_services-card-text {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    justify-content: center;
}

.page-sobre_services-card-text h3 {
    color: var(--cor-primaria);
    font-size: 20px;
    font-weight: 500;
    line-height: 21px;
    text-align: center;
}

.page-sobre_services-card-text p {
    color: var(--cor-texto-principal);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
}

.page-sobre_services-card-link {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-direction: column;
}

.page-sobre_services-card-link a {
    width: 100%;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background: var(--cor-primaria);
    border: 1px solid var(--cor-primaria);
    color: var(--cor-texto-claro);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    padding: 10px;
    transition: all .3s ease-in-out;
}

.page-sobre_services-card-link a:hover {
    background-color: transparent;
    color: var(--cor-primaria);
}

/* Responsividade */
@media screen and (max-width: 1190px) {
    .page-sobre_values {
        flex-direction: column;
        gap: 20px;
    }

    .page-sobre_values-text {
        max-width: 100%;
        text-align: center;
    }

    .page-sobre_values-list {
        max-width: 100%;
    }

    .page-sobre_information-video iframe {
        width: 500px;
        height: 293px;
    }
}

@media screen and (max-width: 1090px) {
    .page-sobre_hero-section-links {
        flex-direction: column;
        align-items: flex-start;
    }

    .page-sobre_hero-section-links a {
        max-width: 300px;
    }
}

@media screen and (max-width: 991px) {
    .page-sobre_hero-section-image {
        display: none;
    }

    .page-sobre_hero-section-text {
        max-width: 100%;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .page-sobre_hero-section-links {
        flex-direction: row;
        justify-content: center;
    }

    .page-sobre_about-container {
        flex-direction: column;
    }

    .page-sobre_about-text {
        max-width: 100%;
        text-align: center;
        align-items: center;
    }

    .page-sobre_about-map {
        max-width: 80%;
    }

    .page-sobre_information-container {
        flex-direction: column;
    }

    .page-sobre_information-text {
        max-width: 100%;
        text-align: center;
    }

    .page-sobre_services-cards {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        justify-content: center;
        justify-items: center;
    }

    .page-sobre_services-card {
        width: 100%;
    }
}

@media screen and (max-width: 700px) {
    .page-sobre_services-cards {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media screen and (max-width: 600px) {
    .page-sobre_hero-section-text h1 {
        font-size: 36px;
        line-height: 42px;
    }
}

@media screen and (max-width: 450px) {
    .page-sobre_about-map {
        display: none;
    }

    .page-sobre_about-container {
        padding: 40px 20px;
    }

    .page-sobre_hero-section-links {
        flex-direction: column;
        align-items: center;
    }

    .page-sobre_services-card {
        width: 90%;
    }
}